.. _vim.host.CpuIdInfo: ../../../vim/host/CpuIdInfo.rst

.. _vim.option.ArrayUpdateSpec: ../../../vim/option/ArrayUpdateSpec.rst


vim.vm.ConfigSpec.CpuIdInfoSpec
===============================
  Wrapper class to support incremental updates of the cpuFeatureMask.
:extends: vim.option.ArrayUpdateSpec_

Attributes:
    info (`vim.host.CpuIdInfo`_, optional):

